import 'package:flutter/material.dart';


class nextViewDemo extends StatelessWidget {
  // const nextViewDemo({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: Text("jss测试第三界面"),

      ),
      body: Column(

        children: [
          ElevatedButton(

            onPressed: () {
            Navigator.of(context).pop(
                "我传过来值了，这是一个对象类型"
            );
          },
            child: Text("点击返回传值"),
          ),

        ],
      ),


    );
  }
}